Skip to content

Onur

My feedback

2 results found

  1. 18 votes
    Vote

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    You have left! (?) (thinking…)
    2 comments  ·  Golden Frog Ideas » VyprVPN - Windows  ·  Flag idea as inappropriate…  ·  Admin →
    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)

    VyprVPN 2.9.6 will introduce user-selectable OpenVPN adapters, with the default being the standard OpenVPN TAP adapter. The other option is the VyprVPN TAP adapter, which could be used in cases where the standard OpenVPN TAP adapter fails (due to conflicts, etc).

    This is already available in the Advanced tab of the 2.9.6.7169 beta version and it will be out in production very soon.

    While the driver itself is not selectable, the adapter is and both adapters will use the most up-to-date, secure drivers for OpenVPN.

    An error occurred while saving the comment
    Onur commented  · 

    tap drivers comes with infs,ssl files ,stability issues within etc,nevertheless it freedom of choice,as i said.you can make it selectable so we can install the tap driver version we want like in previous versions.

    Onur supported this idea  · 
    Onur shared this idea  · 
  2. 27 votes
    Vote

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    You have left! (?) (thinking…)
    0 comments  ·  Golden Frog Ideas » VyprVPN - Server Locations  ·  Flag idea as inappropriate…  ·  Admin →
    How important is this to you?

    We're glad you're here

    Please sign in to leave feedback

    Signed in as (Sign out)
    Onur shared this idea  · 

Feedback and Knowledge Base